div#sidebar_menu
{
  margin-top: 30px;
  margin-bottom: 50px;
  width: 298px;
  font-size: 12pt;
  font-family: sans-serif;
}

div#sidebar_menu a, div#sidebar_menu span {
	display: block;
	text-decoration: none;
	color: #353db0;
}

div#sidebar_menu ul {
	list-style-type: none;
	padding-left: 20px;
	margin: 0;
}

div#sidebar_menu ul.menu
{
	padding-left: 0px;
}

div#sidebar_menu > ul > li span, div#sidebar_menu > ul > li > a
{
	text-align: center;
	font-weight: bold;
	padding: 6px 20px;
}

span.dropdown
{
	z-index: 10;
}

div#sidebar_menu > ul li.submenuItem span
{
	text-align: left;
	padding: 0px 15px 0px 15px;
}


div#sidebar_menu > ul > li:hover:after,
div#sidebar_menu > ul > li:active:after
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	content: ' ';
	background-color: white;
	z-index: 999;
}

div#sidebar_menu li {
	text-align: left;
	position: relative;
	padding: 2px 0px;
	margin-left: 0px;
}

div#sidebar_menu ul.submenu {
	display: none;
	position: absolute;
	background-color: white;
/*	background-color: #f0f9ff; */
	z-index: 1;
}

div#sidebar_menu ul.submenu li {
	text-align: left;
}

div#sidebar_menu > ul.menu > li:hover,
div#sidebar_menu > ul.menu > li:active
{
	padding: 0px 20px;
	background-color: white;
	border-top: 2px solid #353db0;
	border-bottom: 2px solid #353db0;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);
}

div#sidebar_menu li:hover ul.submenu a:hover,
div#sidebar_menu li:active ul.submenu a:hover
{
	text-decoration: underline;
}

div#sidebar_menu li:hover ul.submenu,
div#sidebar_menu li:active ul.submenu
{
	display: block;
}

div#sidebar_menu li.menuItem.About.Us ul.submenu
{
	top: -2px;
	left: 250px;
	width: 115px;
	border-top: 2px solid #353db0;
	border-right: 2px solid #353db0;
	border-bottom: 2px solid #353db0;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);
}

div#sidebar_menu li.menuItem.Products.Services ul.submenu
{
	top: -2px;
	left: 250px;
	width: 210px;
	border-top: 2px solid #353db0;
	border-right: 2px solid #353db0;
	border-bottom: 2px solid #353db0;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);
}

div#sidebar_menu li.menuItem.Helpful.Info ul.submenu
{
	top: -2px;
	left: 250px;
	width: 165px;
	border-top: 2px solid #353db0;
	border-right: 2px solid #353db0;
	border-bottom: 2px solid #353db0;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);
}

div#sidebar_menu ul.submenu li.left, div#sidebar_menu ul.submenu li.middle, div#sidebar_menu ul.submenu li.right 
{
}

ul.submenu span
{
	font-weight: bold;
	text-transform:uppercase;
}

